<!DOCTYPE html>
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="descripton" content="Bienvenue à l'accueil">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/test.css">

    <title>Le Chantier</title>
</head>

<body>
    
    <header>
        <a id="upPage" href="index.html" alt="Page d'accueil">
            <h1>Ceci n'est pas un titre.</h1></a>
        <!--<a href="index.html"></a> -->

        <!-- menu servant à naviguer entre les pages, présent sur toutes les pages-->
        <img class="burger_bar" src="/icons/burger-bar.png">
        <div class="burger_menu">
            <img class="burger_close" src="/icons/close.png">
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="CV.html">CV</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="test.html">Le Chantier</a></li>
            </ul>
        </div>
    </header>
    
    <main>
        <div class="presentationPage">
            <h2>Tout est sous contrôle ! (non) On fait juste quelques test et travaux !</h2>
        </div>
        
          <div class="gridRow">
                <img src="/images/Alpine_A110.JPG" alt="Alpine A110">                
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempora harum culpa a impedit excepturi dolorem maiores, explicabo, rerum mollitia recusandae animi obcaecati reprehenderit deserunt reiciendis deleniti quaerat ea et est!
                Sit quibusdam cupiditate asperiores explicabo ratione, vitae accusantium expedita at eligendi ut ipsam voluptate odit vel consequatur voluptates aliquam ea aut deserunt? Iusto quo maiores ratione quas, fuga iure illum.
                Deserunt exercitationem laboriosam vel, explicabo repellat ipsum. Natus ullam dolorem itaque quidem, qui totam, tempora praesentium quod blanditiis reiciendis enim quia obcaecati quas, et recusandae voluptatibus provident corporis earum consequatur.
                Amet nostrum provident aliquam. Maxime, atque assumenda temporibus dolorum impedit sed dolor minus nisi quas dignissimos sit eligendi nobis deleniti, exercitationem enim placeat sequi architecto obcaecati! Ipsa, minus! Corrupti, in.
                Doloribus voluptatem deserunt, porro quidem quos voluptas, itaque quaerat amet expedita pariatur accusamus nihil vero sint blanditiis? Excepturi, autem voluptatem vero, incidunt aut voluptate accusamus quaerat illum esse optio sed!
                Eum suscipit neque quo. Odit illum ipsam, quo labore sint ad ut maxime, quam delectus aliquid corrupti totam sequi vero necessitatibus inventore aspernatur doloremque distinctio voluptas quibusdam, blanditiis magnam obcaecati!</p>
          </div>
          <div class="gridRowReverse">
                <img src="/images/GTR_R35.JPG" alt="Nissan GTR">                
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempora harum culpa a impedit excepturi dolorem maiores, explicabo, rerum mollitia recusandae animi obcaecati reprehenderit deserunt reiciendis deleniti quaerat ea et est!
                Sit quibusdam cupiditate asperiores explicabo ratione, vitae accusantium expedita at eligendi ut ipsam voluptate odit vel consequatur voluptates aliquam ea aut deserunt? Iusto quo maiores ratione quas, fuga iure illum.
                Deserunt exercitationem laboriosam vel, explicabo repellat ipsum. Natus ullam dolorem itaque quidem, qui totam, tempora praesentium quod blanditiis reiciendis enim quia obcaecati quas, et recusandae voluptatibus provident corporis earum consequatur.
                Amet nostrum provident aliquam. Maxime, atque assumenda temporibus dolorum impedit sed dolor minus nisi quas dignissimos sit eligendi nobis deleniti, exercitationem enim placeat sequi architecto obcaecati! Ipsa, minus! Corrupti, in.
                Doloribus voluptatem deserunt, porro quidem quos voluptas, itaque quaerat amet expedita pariatur accusamus nihil vero sint blanditiis? Excepturi, autem voluptatem vero, incidunt aut voluptate accusamus quaerat illum esse optio sed!
                Eum suscipit neque quo. Odit illum ipsam, quo labore sint ad ut maxime, quam delectus aliquid corrupti totam sequi vero necessitatibus inventore aspernatur doloremque distinctio voluptas quibusdam, blanditiis magnam obcaecati!</p>
          </div>

          <div class="gridImg">
                <img src="/images/911_930.JPG" alt="Porsche 911 930">
                <img src="/images/Abarth_500.JPG" alt="Abarth 500">
                <img src="/images/GTR_R35.JPG" alt="Nissan GTR">
                <img src="/images/Impreza_04_rear.JPG" alt="Subaru Impreza">
                <img src="/images/911_991.JPG" alt="Porsche 911 991">
                <img src="/images/Dauphine_Gordini.JPG" alt="Renault Dauphine Gordini">
          </div>

    </main> 

    <footer>
        <div id="reseauSociaux"> <!-- pied de page avec les liens vers les réseaux sociaux et le retour en haut de page-->
            <a href="#upPage"><img src="images/up-arrow.png" alt="Remonte en haut stp !"/></a>
            <a href="https://www.facebook.com/iothydu" title="Facebook" ><img src="images/facebook.png" alt="Facebook"></a>
            <a href="https://www.instagram.com/_iothy_" title="Instagram" ><img src="images/instagram.png" alt="Instagram"></a>
            <a href="https://twitter.com/Iothy_FF" title="Twitter" ><img src="images/twitter.png" alt="Twitter"></a>
        </div>
    </footer>
    
    <script src="/scripts/script.js" defer></script>
</body>
</html>